html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
body{margin:0; font-family: 'CenturyGothic'; }
img{border:0; max-width:100%;}
small{font-size:80%}

a{transition: all 0.5s ease; -webkit-transition:all 0.5s ease;}

@font-face {
	font-family: 'CenturyGothic';
	src: url('../fonts/Centurygothic.eot');
	src: url('../fonts/Centurygothic.woff') format('woff'), 
		url('../fonts/Centurygothic.ttf') format('truetype'), 
		url('../fonts/Centurygothic.svg#webfontd60hyItJ') format('svg');
	font-weight: normal;
	font-style: normal;
}

.wrapper{max-width:1261px; margin:0 auto; position:relative;

background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
	}

.logo{float:right; width:28%; padding-top:230px;}
.logo-in{width:23%; position:absolute; bottom:-240px; right:0;}

.main-img{position:relative; background-color: #008a5f; background-image: url(../images/main-img.jpg); background-position: center top; background-repeat: no-repeat; background-size: cover; min-height:500px;}

.main-img-in{position:relative; min-height:300px; background-color: #008a5f; background-image: url(../images/main-img.jpg); background-position: center -60px; background-repeat: no-repeat; background-size: cover;}

/*.pet-category{position:relative; min-height:187px; background-color: #008a5f; background-image: url(../images/warranty.jpg); background-position: center top; background-repeat: no-repeat; background-size: cover;}*/

.topMenu{width:100%;}
ul.topNav{float:left; padding-left:0; margin-bottom:0;}
ul.topNav li{float:left; list-style:none; font-size:17px;}
ul.topNav li a{color:#ffffff; padding:21px 15px; display:block;}
.contact-right{float:right; font-size:18px; color:#ffffff; padding-right:10px; text-align:center;}
.contact-right span{color:#EAA92E; font-weight:bold; font-size:25px;}

/*---bootstrap menu changes----*/
.navbar-inverse{background:#0055A5; border:none;}
.navbar{margin-bottom:0; border-radius:0;}
.navbar-collapse::after{clear:inherit;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover{background:#009B6B;}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover{background:#009B6B;}
.navbar-inverse .navbar-nav > li > a{ color:#ffffff;}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover{background:#009B6B;}
.navbar-inverse .navbar-toggle{border-color:#009B6B;}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{border:none;}
.navbar-collapse{box-shadow:none;}


.pet-category{width:100%; float:left; /*background:#008A5F; padding:40px 0; margin-bottom:30px;*/}
.col-sm-cus{width:20%; padding-left:15px; padding-right:15px; float:left; position: relative; text-align:center;}
.pet-category img{border: 3px solid #ffffff; border-radius: 66px; box-sizing: border-box;
background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
}
.item_introtext{font-family:"Times New Roman", Times, serif; color:#ffffff; font-size:23px; font-weight:bold; padding-top:25px;}

.content{float:left; width:100%; padding:0 15px;}
h1{font-size:40px; color:#0055A5; text-align:center; font-weight:bold; line-height:65px;}
h1 span{border-bottom:solid 3px #008A5F; padding-bottom:3px;}


h3{font-size:14px; color:#0055A5; text-align:left; font-weight:bold; }

p{font-size:17px; color:#323131;}
.center{text-align:center;}
.bottom-logos{text-align:center; float:left; width:100%; margin-top:30px;}
.footer{background:#0055A5; padding:10px 0; float:left; width:100%; color:#ffffff; font-size:15px; text-align:center; margin-top:30px;}
.footer a{color:#ffffff; text-decoration:none; padding:5px 10px;}
.footer a:hover{color:#008A5F;}


.controls-form{display: inline-block; margin-bottom: 15px; width: 100%; position: relative; /*margin-bottom: 36px !important;*/}
input[type="text"]{border: 1px solid #e8e3e4; color: #6d7482; height: 46px; padding: 10px; width:100%;}
input[type="email"]{border: 1px solid #e8e3e4; color: #6d7482; height: 46px; padding: 10px; width:100%;}
textarea{resize:none; height: 176px; width: 100%; border: 1px solid #e8e3e4; color: #6d7482;}
textarea::-moz-placeholder {color: #6d7482; opacity: 1;}
input::-moz-placeholder {color: #6d7482; opacity: 1;}
input.submit{background:#009b6b; padding:8px 20px; color:#ffffff; border:none; font-size:15px; margin-top:15px;}

.center1 ul li{font-size:15px; color:#323131; line-height:30px;}

.width:65%; float:left;{width:65%; float:left;}
.imgleft{margin-right:85px; float:left;width:25%;}

.req {
	color: #FF0000;
	font-size: 12px;
	padding-left: 5px;
	font-weight: bold;
}

.alert-success{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 5px;
}